3 ms·RFC-9112 is the current one, you're correct. But RFC-7230 is the "venerable" one and always will be.by brabel 3y agoRFC-9112 is the current one, you're correct. But RFC-7230 is the "venerable" one and always will be.Joker_vD 3y agoSurely you mean RFC-2616? That was around for 15 years, including all of the 2000s which were the most formative Web 2.0 years; the RFC-7230 came by around 2014 and lasted only 8 years OTOH.brabel 3y agoOk, both are :)